'use strict';

const config = require('config');
const knex = require('knex');

/*
module.exports = knex({
    client: 'sqlite3',
    connection: {
        filename: path.join(__dirname, '../db.sqlite'),
    },
    useNullAsDefault: true,
});
*/

module.exports = knex({
    client: 'pg',
    connection: config.database,
});
